Next Generation CMS :: Форум поддержки

Заинтересовала наша система? Тогда этот форум для Вас!

rss

Вы не зашли.

Объявление

#1 2012-01-24 12:28:57

condor
Новичок
Зарегистрирован: 2012-01-24
Сообщений: 15
Рейтинг :   
Профиль  Вебсайт

про актуальность 0.9.2

Просьба сильно не пинать новичка, подскажите пжста, поддерживается ли 0.9.2 в плане фиксов безопасности и есть ли смысл его ставить?
вопрос в связи с тем что хотелось бы использовать шаблоны для 0.9.2

Отредактированно condor (2012-01-24 12:29:44)

Неактивен

 

#2 2012-01-24 12:30:20

Wolverine
Модератор
Откуда: Домодедово
Зарегистрирован: 2008-10-13
Сообщений: 3538
Рейтинг :   160 
Профиль  Вебсайт

Re: про актуальность 0.9.2

Смысла ставить нет никакого. Для 0.9.2 не будет ничего, ни плагинов, ни новых фишек. Шаблон адаптировать с 0.9.2 до 0.9.3 для полного новичка не больше часа.

Неактивен

 

#3 2012-01-24 12:39:23

condor
Новичок
Зарегистрирован: 2012-01-24
Сообщений: 15
Рейтинг :   
Профиль  Вебсайт

Re: про актуальность 0.9.2

спасибо

Неактивен

 

Board footer

Powered by FluxBB

[ Generated in 0.003 seconds, 11 queries executed ]